/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 13 March 2021 14:35:25
*/


a > img {
    border: 0px;
    outline: 0px;
}

/* ------ FONTS ------ */

.heading-1 {
    font-size: 140%;
    color: #003366;
    letter-spacing: 1px;
}

/* ------ BUTTONS ------ */

.shop-button-1, .shop-button-2, .shop-button-3, .shop-button-4, .shop-button-5, .shop-button-6 {
     color: #fff;
     font-size: 90%;
     border-radius: 3px;
     box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.6);
     border: #57688C solid 1px;
     text-align: center;
}

.shop-button-1  {
     padding: 4em 1em 0.6em 1em;
     background: url('https://www.eryri-npa.gov.uk/__data/assets/image/0021/231249/basket-1.png?v=0.1.3') top center no-repeat;
}

.shop-button-1, .shop-button-4  {
     margin: 1.4em 0.6em 20em 2em;
     float: right;
     background-color: #328d36;
}

.shop-button-4  {
     padding: 0.4em 1em 0.6em 1em;
}

.shop-button-5  {
     padding: 0.4em 1em 0.6em 1em;
     background-color: #2C315A;
     width: 160px;
}

.shop-button-1 a, .shop-button-2 a, .shop-button-3 a, .shop-button-4 a, .shop-button-5 a, .shop-button-6 a {
     font-weight: bold;
     color: #fff;
     text-shadow: 1px 1px 1px #2e3f64;
}

.shop-button-1 a:visited, .shop-button-2 a:visited, .shop-button-3 a:visited, .shop-button-4 a:visited, .shop-button-5 a:visited, .shop-button-6 a:visited {
     color: #fff;
}
  
.shop-button-1:hover, .shop-button-4:hover {
     background-color: #1e6321;
}

.shop-button-2, .shop-button-3 , .shop-button-6 {
     margin: 0.4em 0.4em 0 0;
     padding: 0.4em 1em 0.6em 1em;
}

.shop-button-2, .shop-button-5  {
     background-color: #2C315A;
}
  
.shop-button-2:hover, .shop-button-5:hover {
     background-color: #39567a;
}

.shop-button-3  {
     background-color: #328d36;
}
  
.shop-button-3:hover {
     background-color: #1e6321;
}

.shop-button-6  {
     background-color: #cc3333;
}
  
.shop-button-6:hover {
     background-color: #993333;
}

.margin-top-4 {
    margin-top: 0px;
}

.return-button-1  {
     margin-top: 1.4em;
     width: 160px;
     color: #fff;
     padding: 0.5em 1em 0.8em 1em;
     border-radius: 3px;
     box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.6);
     border: #57688C solid 1px;
     background-color: #5580b5;
}

.return-button-1 a:visited {
     color: #fff;
}
  
.return-button-1 a {
     font-weight: bold;
     color: #fff;
     text-shadow: 1px 1px 1px #2e3f64;
  }
  
.return-button-1:hover {
     background-color: #39567a;
}

/* ------ LAYOUT ------ */

.description {
    margin-top: 2em;
}

.code {
    margin-top: 1em;
}

.home-column-1 {
    float: left;
    width: 40%;
}

.home-column-2 {
    margin-left: 40%;
}

#images-right {
    display: none;
}

/* ------ PRODUCTS ------ */

.product-image-1 {
    float: left;
    margin: 1em 4px 0 1em;
    width: 20%;
}

.product-image-2 {
    float: left;
    margin-top: 1em;
    margin-left: 1em;
    width: 30%;
}

.product-image-1 img, .product-image-2 img {
    width: 100%;
}

.product-details-1 {
    margin-left: 23.1%;
}

.product-details-2 {
    margin-left: 32%;
}

.product-details-1a {
    margin-left: 172px;
}

.product-details-2a {
    margin-left: 333px;
}


.price {
    font-size: 110%;
    color: #6d0000;
    background-color: #e0e0e0;
    padding: 1em;
    margin-top: 1em;
    width: 200px;
    text-align: center;
}

.delivery {
    margin-top: 1em;
    padding: 1em;
    border: 1px solid #ccc;
    width: 200px;
}

/* ------ FORMS ------ */

.shop-textfield-1 {
    width: 60%;
    font-size: 120%;
    color: #999;
    padding: 0 0 0 0.4em;
    margin-right: 4px;
    height: 30px;
    border-radius: 3px;
    box-shadow: 0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.6);
    border: #57688C solid 1px;
    background-color: #fff;
}

.shop-form {
  width: auto;
  margin-bottom: 1.2em;
  font-weight: bold;
  letter-spacing: 1px;
  padding-bottom: 4em;
}

#sq_delivery_method_830073 table {
  margin-bottom: 1em !important;
}

#sq_delivery_method_830073 table tr td:first-child {
  width: 100% !important;
  text-align: right !important;
  float: left !important;
  margin-top: 8px !important;
}

#sq_delivery_method_830073 input[type="text"] {
  text-align: left !important;
  height: 24px;
  margin-left: 12px !important ;
  margin-top: 6px !important;
}

#sq_delivery_method_830073 textarea, #sq_delivery_method_830073 select, #sq_delivery_method_830073 input {
  text-align: left !important;
  margin-left: 13px !important ;
  margin-top: 6px !important;
}

.order-details-1 {
    margin-right: 12px;
}

/* ------ GALLERY ------ */

.gallery-images {
    float: left;
    margin-top: 1em;
    margin-left: 1em;
}

#gallery_01 img {
    border: 1px solid white;
    padding: 4px;
}
 
.active img {
    border: 1px solid #ccc !important;
    padding: 4px;
}

.arrow-1 {
    font-size: 150%;
    padding-top: 1px;
}

/* ------ FANCY BOX ------ */

.fancybox-wrap, .fancybox-skin, .fancybox-outer, .fancybox-inner, .fancybox-image, .fancybox-wrap iframe, .fancybox-wrap object, .fancybox-nav, .fancybox-nav span, .fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top;
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020;
}

.fancybox-skin {
    position: relative;
    /*background: #f9f9f9;*/
    background: #fff;
    color: #444;
    text-shadow: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.fancybox-opened {
    z-index: 8030;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
       -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
    position: relative;
}

.fancybox-inner {
    overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
    -webkit-overflow-scrolling: touch;
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%;
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url('https://www.eryri-npa.gov.uk/__data/assets/image/0019/231247/fancybox_sprite.png?v=0.1.2');
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: 0.8;
    cursor: pointer;
    z-index: 8060;
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url('https://www.eryri-npa.gov.uk/__data/assets/image/0017/231245/fancybox_loading.gif?v=0.1.2') center center no-repeat;
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url('blank.gif'); /* helps IE */
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    z-index: 8040;
}

.fancybox-prev {
    left: 0;
}

.fancybox-next {
    right: 0;
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden;
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px;
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px;
}

.fancybox-nav:hover span {
    visibility: visible;
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden;
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url('https://www.eryri-npa.gov.uk/__data/assets/image/0018/231246/fancybox_overlay.png?v=0.1.2');
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0;
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050;
}

.fancybox-opened .fancybox-title {
    visibility: visible;
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center;
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent; /* Fallback for web browsers that doesn't support RGBa */
    background: rgba(0, 0, 0, 0.8);
    -webkit-border-radius: 15px;
       -moz-border-radius: 15px;
            border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: bold;
    line-height: 24px;
    white-space: nowrap;
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff;
}

.fancybox-title-inside-wrap {
    padding-top: 10px;
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8);
}

/* ---------- TEXTBOXES ----------*/

.shop-textbox-1 {
    padding: 1em 1.4em;
    border-radius: 6px;
    color: #666;
    margin-bottom: 1.2em;
    clear: both;
    background-color: #FFF;
    -webkit-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
    box-shadow:  0px 17px 6px -16px rgba(0, 0, 0, 0.25), 0px 0px 2px -1px rgba(0, 0, 0, 0.4);
}

.shop-textbox-1 a, .textbox-2 a {
    font-weight: bold;
}

.shop-textbox-1 ul, .shop-textbox-1 ol, .shop-textbox-2 ul, .shop-textbox-2 ol, .shop-textbox-3 ul, .shop-textbox-3 ol {
    margin-left: 2.2em;
}

.shop-textbox-1 ul.nobullet-1 li {
  list-style-type: none;
}

.shop-textbox-1 .image-1 {
  float: left;
  margin-right: 0.6em;
  width: 120px;
  border-radius: 3px;
}

/* ---------- SEARCBOX ----------*/

#searchbox .heading { display: none; }



/*----ZOOM CONTAINER (REMOVED FOR ACCESSIBILITY PURPOSES)-------*/

.zoomContainer {display:none!important;}
.zoomWrapper {width:100%!important;}
@media screen and (max-width: 1024px) { 
   .gallery-images {float:none;}
.product-details-1a, .product-details-2a {margin-left:0} 
.shop-button-1, .shop-button-4 {float:none; margin:0;}
.zoomWrapper img {max-width:85%;}
.product-image-1, .product-image-2 {float:none;}
.product-details-1, .product-details-2 {margin-left:0;}
}
@media screen and (max-width: 900px) { 
    
}